Subject: CreditSolution_Lead
From: Devendra Madan <[email-masked]>
To: subir <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Amol Tyagi <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 4 Mar 2014 12:29:12 +0530 (IST)

Hi Sir, 
Please see the below chat transcript. 

Email:[email-masked] 
Phone:587-877-2145 
Best time to call: Before 9 am 
• 

Name: Kristian 

E-mail: [email-masked] 

    • 

Chat Support 

Hello Kristian. How may I help you? 
    • 

Hi, I am Denvy. 
    • 

Kristian 

I am wondering how i can rebuild my credit 
    • 

Chat Support 

Do you have any unsecured Canadian Debts? 
    • 

Kristian 

the last i have is a fedral student loan that i am making monthly payments on 
    • 

Chat Support 

We take the time to understand your situation. We need to understand some details on your debt, your sources of income, your housing situation, and it helps to understand if something has recently changed in any of these areas. 
    • 

Once we have a better understanding, we go through the various solutions to see which one best fits your situation. 
    • 

The next step in our process is to book a free, no obligation call with one of our counsellors. Can you provide your name, phone number, and the best time to talk? 
    • 

Kristian 

kristian 587-877-2145 and i work nights. I had 2 credit cards,2 cell bills, and a student loan go to collections all are paid off by the last half of my student loan 
    • 

Chat Support 

Please tell me your email address and best time to call you? 
    • 

Kristian 

[email-masked] before 9am 
    • 

Chat Support 

Thanks for sharing your deatils. 
    • 

One of our debts counselors will contact you on your given tie 
    • 

*time 
    • 

Kristian 

ok 
    • 

Chat Support 

Bye and take care 
    • 

Regards 
Devendra Madan